
	/* ===================== GENERAL ======================== */ 

	body { background: #887644 url('../images/background.jpg') repeat;  }
	.wrapper { border:15px solid #cdbd92; } 
	.children { display:none; }

    h1 { color: #4d3622; }
    h3 { color: #4d3622; }	
    ul.display li h2 a { color: #4d3622; }
	#hpages a { color:#666; }
	 #page { background:#fff; }
	/* ===================== _HEADER STYLES ======================== */ 
 
	#header {   background: #fff url('../images/hader.jpg') top repeat-x; height:210px; }
	.menu {   background: #887644 url(../images/topmenustrip.jpg) repeat-x;}	
	.menu li { line-height:30px; padding:0px 12px 0px 12px; float:left; background: url(../images/menu_spacer.png) top right no-repeat; }
	.menu li:hover {  background: url(../images/menu_spacer.png) top right no-repeat; }
	.menu li a { text-shadow: 1px 1px 1px #ffffff !important; color:#333333; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; font-size:12px; }
	.menu li:hover a { color: #887644;  }			
	#AdvancedSearchBox { margin:20px;  }
	#submenubar { background: url(../images/submenubar_strip.jpg) repeat-x top; }
	#footer { background:#92a62d; background-image:none; }	
 
 	/* HEADER PAGES NAV */
	#hpages { background:#e8e8e8; }	
	#hpages ul li { border-right: 1px solid #ddd; }
	#hpages ul li a { color:#666; }
	
	/* MAIN BOX COLORS*/
	.itembox { border:#cdbd92 1px solid; background-color:#FFFFFF; }
	.left3cols ul
		{
			padding:0px;
			margin:0px;
		}
	.left3cols ul li
		{
			margin:0px;
			padding: 3px 5px 3px 24px;
			background:url(../images/arrownew.png) left  no-repeat;
			display: block;
			border-bottom:#c3f22f 1px solid;
		}
	.left3cols ul li:hover
		{
			margin:0px;
			padding: 3px 5px 3px 24px;
			color:#FFFFFF;
			background:url(../images/arrownewover.png) left  no-repeat;
			display: block;
		}	
	.left3cols h2
		{
			margin:0px;
			padding: 3px 5px 3px 18px;
			color:#000000;
			background:url(../images/h2tag.png) no-repeat;
			display: block;		
		}
	
	
	
	.right3cols ul
		{
			padding:0px;
			margin:0px;
		}
	.right3cols ul li
		{
			margin:0px;
			padding: 3px 5px 3px 24px;
			background:url(../images/arrownew.png) left  no-repeat;
			display: block;
			border-bottom:#c3f22f 1px solid;
		}
	.right3cols ul li:hover
		{
			margin:0px;
			padding: 3px 5px 3px 24px;
			color:#666666;
			background:url(../images/arrownewover.png) left  no-repeat;
			display: block;
		}
	.right3cols ul li a
		{
			color:#364704;
			font-weight:bold;	
		}
	.right3cols ul li a:hover
		{
			color:#5f7908;
		}			
	.right3cols h2
		{
			margin:0px;
			padding: 3px 5px 3px 18px;
			color:#FFFFFF;
			background:url(../images/h2tag.png) no-repeat;
			display: block;		
		}	
			
		
	.itembox h2,.itembox h1 { border-bottom:1px solid #ddd; color:#FFFFFF; }	
		 

	/* ===================== SLIDERS  ======================== */ 

	.PPTActiveTab { background: transparent url(../images/_slider_active.png); }
	.f_half a, .btnCheckout a, .saccount a  { color: #666; }
	
	/* ===================== HOME PAGE ======================== */ 	
	
	#PPTHomePage .RowWrapper { margin-top: 15px; margin-bottom:10px; margin-right:10px; border:#cdbd92 1px solid; margin-left:10px;
    width: 74.5%; float:left; background-color:#FFFFFF;}
	
	#PPTHomePage .right3cols{ margin-right:10px; overflow:hidden;
    width: 22%; margin-left:0px; margin-top:15px;}
	
	#PPTHomePage .right3cols #paypal{padding-top:5px;}
	#PPTHomePage .Row460 { float:left; width:460px; margin-left:15px; border-bottom:1px solid #eee; margin-bottom:10px; }
	#PPTHomePage .Row460 p { margin-left:10px; margin-top:10px; }
	#PPTHomePage .Rowa { float:left; width:90px; height:90px; }
	#PPTHomePage .Rowb { float:left; width:270px; height:90px; margin-right:10px; }
	#PPTHomePage .Rowb { color:#666;}
	#PPTHomePage .Rowc { float:left; width:80px; height:90px; }
	#PPTHomePage .Rowc1 { height:80px; overflow:hidden; }
	#PPTHomePage .Rowc img { max-width:80px; max-height:80px;}
	#PPTHomePage .imageBorder {  }
	.homepad { margin-left:10px; }		
	#footer .first_col { color:#fff; }
	
	
	/* ===================== _HEADER STYLES ======================== */  
	
	ul.display li { background:#fff3e7; margin-left:10px; width:98%;  }
	ul.thumb_view li:hover, ul.display li:hover {background: #e4fc9a; padding:10px;}
	ul.display li.featured, ul.display li.featured:hover { background: #e4fc9a; padding:10px;}
	#PPTHomePage .middle2cols ul.thumb_view li
	{		
		width: 230px;
		height: 360px;
		max-width: 230px;
		max-height: 360px;
		margin-right: 0px;
		margin-left: 5px;
	}
	
	/* Extra color styles for page objects */
	#ProductPurchaseBlock .itemboxinner { background: #fff3e7;}
	#icon-sidebar-ProductPurchaseBlock { background: #887644; margin:0px; padding: 3px 5px 3px 18px; color:#FFFFFF; background:url(../images/h2tag.png) no-repeat; display: block;	 }
	ul.display .featured h1 a, ul.display .featured a, ul.display .featured h2 b { color: #887644; }
	
	.itembox h2, .itembox h1 { }
 
	/* ===================== SIDEBAR.PHP ======================== */ 	
	
	#icon-sidebar-ProductPurchaseBlock { background: #4d3622; margin:0px; padding: 3px 5px 3px 18px; color:#FFFFFF; background:url(../images/h2tag.png) no-repeat; display: block; }
	#ProductPurchaseBlock .itemboxinner {background: #ffecdb;}	
	#icon-sidebar-basket h2 { background: #4d3622; margin:0px; padding: 3px 5px 3px 18px; color:#FFFFFF; background:url(../images/h2tag.png) no-repeat; display: block;  }
	#icon-sidebar-basket .itemboxinner { background: #fff; }
	#icon-sidebar-basket .btnCheckout { background: #666; }
	
	
	
	
	
	
	
	
	
	
	
/*====================================================================== SHAM STYLE FROM HERE (July 12th 2013)=================================================== */ 	
	
#footer .left3cols, .middle3cols
{
	width:300px;
	color:#FFFFFF;	
}

#footer .right3cols
{
	width:312px;
}


#footer h3
{
	font-size: 14px;
	color:#333333;
	font-weight:bold;
    line-height: 28px;	
}
#content
	{
		background-color:#fbf2da;
		padding-bottom:16px;
	}
ul.thumb_view li {  width: 190px !important; float:left; background:#fff3e7; overflow:hidden; margin:0px 0px 10px 5px; padding:10px;
  } 
  
 #PPTHomePage .full ul.thumb_view li
 	{
		margin-left:5px;
		margin-bottom:10px;
	} 	
#PPTHomePage .RowWrapper
	{
		padding-left:10px;
	    width: 73.5%;
		margin-right: 10px;
	}

ul.display li .img-box
{
  border:none;
  background:none;
  width: 190px;
  height: 200px;
  display: block;
  float: left;
}

/* Line 324 */
ul.thumb_view li .img-box
{
  border:none;
  background:none;
  width: 190px;
  height: 200px;
  display: block;
  float: left;
}

ul.display li .img-box img
{
  margin-top: auto;
  margin-right: auto;
  margin-bottom: auto;
  margin-left: auto;
  display: block;
  max-width: 190px;
  max-height: 200px;
}


.actions .add-box {   width:75px; float:right; padding:3px; background-color:#bdd769; font-weight:bold;  color:#334300; text-transform:uppercase; font-size:10px; text-align:center;  }
.actions .add-box:hover { background-color:#cdbd92;}
.actions .add-box span { margin-top:8px; display:block; }
.actions .price-box {    background: none repeat scroll 0 0 transparent;    float: left;    margin: 0;    padding: 10px 0px 5px 5px;    text-align: left;width: 100px;   }
.homepad
{
	padding-top:10px;
}
.itembox h2
	{
		font-weight:bold;
		color:#000000;
	}
	
	.left2cols ul
		{
			padding:0px;
			margin:0px;
		}
	.left2cols ul li
		{
			margin:0px;
			padding: 3px 5px 3px 24px;
			background:url(../images/arrownew.png) left  no-repeat;
			display: block;
			font-weight:bold;
			border-bottom:#c3f22f 1px solid;
		}
	.left2cols ul li:hover
		{
			margin:0px;
			padding: 3px 5px 3px 24px;
			color:#FFFFFF;
			background:url(../images/arrownewover.png) left  no-repeat;
			display: block;
		}	
	.left2cols h2
		{
			margin:0px;
			padding: 3px 5px 3px 18px;
			color:#000000;
			font-weight:bold;
			background:url(../images/h2tag.png) no-repeat;
			display: block;		
		}
		.itembox .title
		{
			margin:0px;
			padding: 3px 5px 3px 18px;
			color:#000000;
			font-weight:bold;
			background:url(../images/h2tag.png) repeat-x;
			display: block;		
		}	
	#sidebar-left
		{
			width:210px;			
		}
	#content .middle2cols
		{
			width:690px;
			background-color:#FFFFFF;
			border:#cdbd92 1px solid;
			margin-left:15px;
			padding:10px 10px 0px 10px;			
		}	
	.sub-menu li a
		{
			background-color:#daf391;
			border-bottom:#beda6b 1px solid;			
		}
	#hbasket
		{
			font-weight:bold;
			color:#841100;
		}
	#hbasket:hover
		{
			color:#000000;
		}	
/*====================================================================== SHAM STYLE FROM HERE (July 12th 2013)=================================================== */ 		